<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>Fabien GTI</author>
    <version>1.0.0.0</version>
    <title>
        <en>Map TEST</en>
        <de>Map TEST</de>
    </title>
    <description>
        <en>Map TEST</en>
        <de>Map TEST</de>
    </description>
    <iconFilename>icon.png</iconFilename>
    <multiplayer supported="true"/>
    <maps>
        <map id="SampleModMap" className="Mission00" filename="$dataS/scripts/missions/mission00.lua" configFilename="maps/mapUS.xml" defaultVehiclesXMLFilename="defaultVehicles.xml" defaultItemsXMLFilename="defaultItems.xml">
            <title>
                <en>Map TEST</en>
                <de>Map TEST</de>
            </title>
            <description>
                <en>Map TEST</en>
                <de>Map TEST</de>
            </description>
            <iconFilename>map_preview.png</iconFilename>
        </map>
    </maps>
</modDesc>
